@font-face {
  font-family: 'Tovari Sans';
  src: url('~vue-fs-commons/src/assets/fonts/tovari-sans/TovariSans.woff2') format('woff2'),
    url('~vue-fs-commons/src/assets/fonts/tovari-sans/TovariSans.woff') format('woff');
}
